Subject: Document Action: SPIRITS Protocol Requirements to Informational

From: The IESG <[email-masked]>
Date: Fri, 15 Feb 2002 18:11:28 -0500

The IESG has approved the Internet-Draft 'SPIRITS Protocol
Requirements' <draft-ietf-spirits-reqs-04.txt> as an Informational
RFC.  This document is the product of the Service in the PSTN/IN
Requesting InTernet Service Working Group.  The IESG contact persons
are Allison Mankin and Scott Bradner.